CVE-2005-0265

2005-05-02T00:00:00
ID CVE-2005-0265
Type cve
Reporter NVD
Modified 2017-07-10T21:32:10

Description

Multiple SQL injection vulnerabilities in browse.php in OWL 0.7 and 0.8 allow remote attackers to execute arbitrary SQL commands via the (1) parent or (2) sortposted parameter.